[主窗体-设置]
开启快捷面板=1
显示例句=1
显示图片=1
显示视频=1
显示助记=0
显示笔记=0
显示浏览=0
显示词根=0
显示在线词典=0
显示邻里邻外=0
显示学习信息=0
显示口诀=1
记忆方法=1
词根词缀=1
[游戏设置]
游戏退出设置=0
[程序设置]
程序最小化设置=0
[defaultIni]
FileName=默认方案1
[7371F0E1AE42344855EAC1B922]
Maximized=0
Left=9
Top=88
Width=848
Height=440
[7371F0E1AE42344855EAC1]
Maximized=0
Left=88
Top=66
Width=690
Height=484
[53D57A36B9B320]
Maximized=0
Left=6
Top=12
Width=802
Height=548
[主窗体-逐条浏览]
读词间隔=2.5
朗读次数=2
展开=1
[7371F0E1B49911F1EB]
Maximized=0
Left=809
Top=15
Width=454
Height=450
[7371F0E1ABBE7410FB]
Maximized=0
Left=809
Top=468
Width=242
Height=207
[7371F0E1A92D977113C3]
Maximized=0
Left=823
Top=470
Width=493
Height=348
[混个脸熟-设置]
显示快捷说明面板=1
[拼写回忆-设置]
拼写提示=0
开启打字音效=0
[7371F0E1AA7ED46057]
Maximized=0
Left=701
Top=383
Width=335
Height=225
[邻里邻外-设置]
音节切分=1
[7371F0E19106312A]
Maximized=0
Left=279
Top=510
Width=558
Height=216
[7371F0E1A7C5D2593D]
Maximized=0
Left=438
Top=369
Width=283
Height=259
[7371F0E1BFCF5D33]
Maximized=0
Left=32
Top=583
Width=501
Height=224
[7371F0E1BEB2E9E5B9]
Maximized=0
Left=588
Top=293
Width=518
Height=354
[7371F0E1B98146C3]
Maximized=0
Left=372
Top=317
Width=807
Height=455
[7371F0E1BFD44432A9B7]
Maximized=0
Left=299
Top=276
Width=344
Height=370

[7371F0E1ABBE7410FB0B82]
Maximized=0
Left=837
Top=245
Width=254
Height=231
[7371F0E1B49911F1EBFF11]
Maximized=0
Left=837
Top=36
Width=213
Height=201
[视觉记忆-设置]
方案ID=2
图片朗读=1
单词朗读=1
解释朗读=1
跳过图片=1
解释反转=1
提示时显示助记=1
无图片时显示=0
自定义格式=D2P1.5J1.5
错题复现-视觉=1
错题复现格式-视觉=2,3,5,10
[课程默认笔记本]
7ADCDD19EA5D54A6FC8F08F1ED748846=1
[图片显示窗体]
图片滚动速度=1
